RDKitBase.h File Reference

pulls in the core `RDKit` functionality More...

`#include <RDGeneral/export.h>`
`#include <RDGeneral/Invariant.h>`
`#include <GraphMol/Atom.h>`
`#include <GraphMol/Bond.h>`
`#include <GraphMol/Conformer.h>`
`#include <GraphMol/GraphMol.h>`
`#include <GraphMol/MolOps.h>`
`#include <GraphMol/RingInfo.h>`
`#include <GraphMol/AtomIterators.h>`
`#include <GraphMol/BondIterators.h>`
`#include <GraphMol/PeriodicTable.h>`
`#include <GraphMol/SanitException.h>`
`#include <GraphMol/StereoGroup.h>`

Go to the source code of this file.

## Detailed Description

pulls in the core `RDKit` functionality

Definition in file RDKitBase.h.